/* 슬라이드 */
.slider {
    position: relative;
}

.slider .list>li {
    display: flex;
    justify-content: center;
    width: 100%;
}

.slider .list .slider_bg {
    background-size: cover;
    background-repeat: no-repeat;
    background-position: 55%;
    transition: all 3s ease;
}

/* 슬라이드 (pagination) */
.slider .slide_tit_wrap {
    position: absolute;
    bottom: 10%;
    width: 100%;
    height: 50px;
    /* background: rgba(0, 0, 0, 0.2); */
    z-index: 11;
}

.slider .slide_tit {
    display: flex;
    max-width: 1200px;
    margin: 0 auto;
    z-index: 100;
    gap: 20px;
}

.slider .slide_tit>li {
    display: flex;
    flex: 1 1 0;
    justify-content: center;
    align-items: center;
    position: relative;
    width: auto;
    height: 50px;
    margin: 0 !important;
    padding: 0 10px;
    background: rgba(0, 0, 0, 0);
    border-radius: 0;
    font-size: 15px;
    color: rgb(255, 255, 255);
    opacity: 1;
    border-bottom: 3px solid rgba(255, 255, 255, .5);
}

.slider .slide_tit>li.swiper-pagination-bullet-active {
    /* background: #fff; */
    color: #fff;
}

.slider .slide_tit>li .bar {
    position: absolute;
    bottom: -3px;
    left: 0;
    width: 0;
    height: 3px;
    background: #fff;
}

.slider .slide_tit>li.swiper-pagination-bullet-active .bar {
    animation-name: countingBar;
    animation-duration: 4s;
    animation-timing-function: linear;
    animation-fill-mode: forwards;
}

@keyframes countingBar {
    0% {
        width: 0;
    }

    100% {
        width: 100%;
    }
}

@media(max-width: 768px) {
    .slider .slide_tit {
        width: 90%;
    }
}

/* 버튼, 페이지 번호 */
.slider .control_wrap {
    position: absolute;
    top: 50%;
    width: 100%;
    z-index: 100;

}
.slider .control {
    max-width: 1200px;
    margin: 0 auto;
    display: flex;
    flex-direction: column;
    align-items: flex-end;
    gap: 10px;
}

.slider .control .btn {
    color: #fff;
    cursor: pointer;
    border: 1px solid #fff;
    width: 50px;
    line-height: 50px;
    border-radius: 50px;
    text-align: center;
}

.slider .control .num {
    margin: 0 25px;
    font-size: 16px;
    font-weight: 300;
    letter-spacing: -0.025em;
    color: #fff;
    text-align: center;
}

@media(max-width: 768px) {
    .control_wrap {
        display: none;
    }
}

.eco_main_visual .max_in{
align-content:center;
color:#fff;
}


/*visual_title*/
.vi_tit {
    display: flex;
    flex-direction: column;
    justify-content: space-between;
}

.vi_tit>span {
    font-size: 16px;
    font-weight: 700;
    letter-spacing: 0;
}

.vi_tit>h1 {
    font-size: 60px;
    line-height: 65px;
    font-weight: 700;
    padding: 40px 0;
}

.vi_tit>p {
    font-size: 22px;
    font-weight: 700;
    line-height: 30px;
}

@media(max-width: 1024px) {
    .vi_tit>span {
        font-size: 13px;
        font-weight: 700;
    }

    .vi_tit>h1 {
        font-size: 45px;
        line-height: 50px;
        padding: 30px 0;
    }

    .vi_tit>p {
        font-size: 18px;
        line-height: 20px;
    }
}

@media(max-width: 768px) {
    .vi_tit>span {
        font-size: 13px;
        font-weight: 700;
    }

    .vi_tit>h1 {
        font-size: 30px;
        line-height: 40px;
        padding: 30px 0;
    }

    .vi_tit>p {
        font-size: 16px;
        letter-spacing: -1px;
        line-height: 20px;
    }
}


